apiVersion: v2
appVersion: v20.2.1
dependencies:
- name: helm-toolkit
  repository: file://../helm-toolkit
  version: '>= 0.1.0'
description: OpenStack-Helm Ceph Provisioner
home: https://github.com/ceph/ceph
name: ceph-provisioners
version: 2026.1.4+0ee5adeff
